{% extends 'layout/base.html' %}
{% load static %}
{% block page_title %}
    កែប្រែសម្ភារះ
{% endblock page_title %}
{% block content %}

<div class="row">
    <div class="col-md-12">
        <!-- general form elements -->
        <div class="card card-success">
        <div class="card-header">
            <h3 class="card-title">កែប្រែសម្ភារះ</h3>
        </div>
        <form role="form" method="POST" action="{% url 'update_item' %}">
            {% csrf_token %}
            <div class="card-body">
                <input type="hidden" name="id" value="{{ items.id }}" />
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>ឈ្មោះឡាតាំង</label>
                            <input type="text" class="form-control" name="item_name" value="{{ items.item_name }}">
                        </div>
                        <div class="form-group">
                            <label>ឈ្មោះខ្មែរ</label>
                            <input type="text" class="form-control" name="item_name_kh" value="{{ items.item_name_kh }}">
                        </div>
                    </div>
                    <div class="col-md-6">
                         <div class="form-group">
                            <label>ប្រភេទសម្ភារះ</label>
                            <select class="form-control" name="item_type_id">
                                {% for item_type in item_types %}
                                        <option value="{{ item_type.id }}" {% if item_type.id == items.item_type_id %} selected {% endif %}>{{ item_type.item_type_name }}</option>
                                    {% endfor %}
                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card-footer">
            <button type="submit" class="btn btn-success btn-sm"><i class="fas fa-sync"></i> កែប្រែ</button>
            </div>
        </form>
        </div>
    </div>
</div>

{% endblock %}